<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">beležka</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Koledarski vnosi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">dnevni pogled</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Dan</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">koledar</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Dan</target>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Mesec</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Opravilo</target>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Teden</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">koledarski vnosi</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Vnosi obletnic</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Vnosi beležk</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Vnosi sestankov</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Vnosi opravil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mesečni pregled</text>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Mesec</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavitve koledarja</text>
      <target FeatureID="-1" href="CALE_HLP_SETTINGS.html">Nastavitve koledarja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obletnica</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Koledarski vnosi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pogled opravil</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Opravilo</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pripravljanje urnika za dan</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Dan</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rezerviranje časa</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Vnosi beležk</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sestanek</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Koledarski vnosi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tedenski pogled</text>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Teden</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">urniki</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Vnosi sestankov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnos opravil</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Koledarski vnosi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnosi beležk</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Vnosi beležk</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnosi obletnic</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Vnosi obletnic</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnosi opravil</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Vnosi opravil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnosi opravila</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Vnosi opravil</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">vnosi sestankov</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Vnosi sestankov</target>
   </keywords>
</keywords>